API DocumentationShipments

Delete a shipment

DELETE
/api/manufacturer/v1/order/{orderId}/shipments/{shipmentId}

Deletes a shipment that has not been fulfilled.

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

orderId*integer

ID of the order the shipment belongs to

Formatint64
shipmentId*string

ID of the shipment to delete

Formatuuid

Response Body

Shipment deleted successfully

curl -X DELETE 'https://m-api.eu.phas.io/api/manufacturer/v1/order/1/shipments/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Empty